cesta_mla_evo ra_ica - Feature #860

Delo s strojem
09/14/2020 03:01 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 860
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/11/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 272
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/14/2020 09:31 AM - Niraj Bhatt
- Assignee set to 860

#2 - 11/02/2020 08:05 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 11/02/2020 02:59 PM - DZEMAL KALTAK
Still working

#4 - 11/03/2020 05:56 AM - DZEMAL KALTAK
Starting Work

#5 - 11/04/2020 05:37 AM - DZEMAL KALTAK
System updated task during auto shift end
#6 - 11/04/2020 05:37 AM - DZEMAL KALTAK
Starting Work

#7 - 11/04/2020 03:24 PM - DZEMAL KALTAK
Still working

#8 - 11/05/2020 05:37 AM - DZEMAL KALTAK
Still working

#9 - 11/05/2020 05:38 AM - DZEMAL KALTAK
Starting Work

#10 - 11/05/2020 02:58 PM - DZEMAL KALTAK
Still working

#11 - 11/06/2020 05:42 AM - DZEMAL KALTAK
Starting Work

#12 - 11/06/2020 03:00 PM - DZEMAL KALTAK
Still working

#13 - 11/07/2020 05:38 AM - DZEMAL KALTAK
Starting Work

#14 - 11/07/2020 01:58 PM - DZEMAL KALTAK
Still working

#15 - 11/09/2020 05:45 AM - DZEMAL KALTAK
Starting Work

#16 - 11/09/2020 03:02 PM - DZEMAL KALTAK
Still working

#17 - 11/10/2020 05:51 AM - DZEMAL KALTAK
Starting Work

#18 - 11/11/2020 05:27 AM - DZEMAL KALTAK
System updated task during auto shift end

#19 - 11/11/2020 05:49 AM - DZEMAL KALTAK
Starting Work

#20 - 11/11/2020 03:12 PM - DZEMAL KALTAK
Still working

#21 - 11/12/2020 05:55 AM - DZEMAL KALTAK
Starting Work

#22 - 11/12/2020 03:03 PM - DZEMAL KALTAK
Still working

#23 - 11/13/2020 05:53 AM - DZEMAL KALTAK
Starting Work

#24 - 11/13/2020 03:04 PM - DZEMAL KALTAK
Still working
#25 - 11/17/2020 05:50 AM - DZEMAL KALTAK
Starting Work

#26 - 11/17/2020 03:05 PM - DZEMAL KALTAK
Still working

#27 - 11/18/2020 05:49 AM - DZEMAL KALTAK
Starting Work

#28 - 11/18/2020 03:08 PM - DZEMAL KALTAK
Still working

#29 - 11/19/2020 05:40 AM - DZEMAL KALTAK
Starting Work

#30 - 11/19/2020 02:59 PM - DZEMAL KALTAK
Still working

#31 - 11/20/2020 05:45 AM - DZEMAL KALTAK
Starting Work

#32 - 11/20/2020 03:01 PM - DZEMAL KALTAK
Still working

#33 - 11/21/2020 05:37 AM - DZEMAL KALTAK
Starting Work

#34 - 11/21/2020 01:53 PM - DZEMAL KALTAK
Still working

#35 - 11/24/2020 03:08 PM - DZEMAL KALTAK
Starting Work

#36 - 11/24/2020 03:08 PM - DZEMAL KALTAK
Still working

#37 - 11/25/2020 05:51 AM - DZEMAL KALTAK
Starting Work

#38 - 11/25/2020 03:03 PM - DZEMAL KALTAK
Still working

#39 - 11/26/2020 05:50 AM - DZEMAL KALTAK
Starting Work

#40 - 11/26/2020 03:03 PM - DZEMAL KALTAK
Still working

#41 - 11/27/2020 05:51 AM - DZEMAL KALTAK
Starting Work

#42 - 11/27/2020 03:14 PM - DZEMAL KALTAK
Still working

#43 - 11/28/2020 05:58 AM - DZEMAL KALTAK
Starting Work
#44 - 11/28/2020 03:21 PM - DZEMAL KALTAK
Still working

#45 - 11/29/2020 05:43 AM - DZEMAL KALTAK
Starting Work

#46 - 11/29/2020 03:05 PM - DZEMAL KALTAK
Still working

#47 - 11/30/2020 09:32 AM - DZEMAL KALTAK
Starting Work

#48 - 11/30/2020 04:14 PM - DZEMAL KALTAK
Still working

#49 - 12/01/2020 05:46 AM - DZEMAL KALTAK
Starting Work

#50 - 12/01/2020 04:02 PM - DZEMAL KALTAK
Still working

#51 - 12/02/2020 05:50 AM - DZEMAL KALTAK
Starting Work

#52 - 12/02/2020 09:30 AM - DZEMAL KALTAK
Still working

#53 - 12/07/2020 05:50 AM - DZEMAL KALTAK
Starting Work

#54 - 12/07/2020 07:28 PM - DZEMAL KALTAK
Still working

#55 - 12/08/2020 06:02 AM - DZEMAL KALTAK
Starting Work

#56 - 12/08/2020 12:50 PM - DZEMAL KALTAK
Still working

#57 - 12/10/2020 05:46 AM - DZEMAL KALTAK
Starting Work

#58 - 12/10/2020 02:55 PM - DZEMAL KALTAK
Still working

#59 - 12/11/2020 05:47 AM - DZEMAL KALTAK
Starting Work

#60 - 12/11/2020 02:51 PM - DZEMAL KALTAK
Still working

#61 - 12/14/2020 05:47 AM - DZEMAL KALTAK
Starting Work

#62 - 12/14/2020 03:02 PM - DZEMAL KALTAK
Still working
#63 - 12/15/2020 06:11 AM - DZEMAL KALTAK
Starting Work

#64 - 12/15/2020 03:03 PM - DZEMAL KALTAK
Still working

#65 - 12/16/2020 05:50 AM - DZEMAL KALTAK
Starting Work

#66 - 12/16/2020 03:09 PM - DZEMAL KALTAK
Still working

#67 - 12/17/2020 03:02 PM - DZEMAL KALTAK
Starting Work

#68 - 12/17/2020 03:02 PM - DZEMAL KALTAK
Still working
